@media only screen and (min-width: 1600px) {

	.container {
	    width: 1600px;
	}

    .home-about-section-panel{
        min-height: 480px;
    }
    .footer-menu-area-last img {
        width: 300px;
    }
    .footer-menu-area {
        width: 15%;
    }
    .footer-menu-area-last{
        width: 23%;
    }
    .footer-menu-area-contact {
        width: 27%;
    }

    .bar-1 img , .bar-2 img {
         width: 108%; 
    }
    .bar-2 img {
        right: 50px;
    }
    .bar-1 img{
        left: 20px;
        position: relative;
    }
    .bar-text {
        padding: 60px;
    }
    .banner-text a{
        margin-top: 165px;
    }
    .we-panel h3{
        font-size: 30px;
    }
    .we-area .row {
        max-width: 1300px;
        margin: 0 auto;
    }

    

	


	

	

}



@media only screen and (min-width: 1200px) and (max-width : 1599px) {

.container {
    max-width: 1200px;
    width: 1200px;
}

.banner-text h3 {
    /*margin: 30px 0 0;*/
    font-size: 50px;
}
/*.bar-2 img , .bar-1 img {
    width: 112%;
}*/
.bar-2 img{
    right: 20px;
}
.bar-area {
    left: 0;
}
.bar-2{
    position: relative;
    right: 30px;
}

.contact-side-bar-1{
    padding-left: 0;
}





}



@media only screen and (min-width: 1200px) {


.bar-2 img.mobile-img , .bar-1 img.mobile-img{
    display: none;
} 

.desktop-img{
    display: block;
}
.mobile-img{
    display: none;
}
#contactme{
    max-width: 1300px!important;
    width: 1300px!important;
}



}



@media only screen and (min-width: 992px) and (max-width : 1199px) {


.we-panel {
    min-height: 800px;
    margin-bottom: 50px;
}


.footer-menu h2 {
    font-size: 18px;
}
.footer-menu p , .footer-menu ul li a {
    font-size: 14px;
    letter-spacing: normal;
}
.footer-menu-area-last img {
    width: 130px;
}

.copy-right{
    font-size: 14px;
}
ul.menu a{
    margin: 0 10px;
}



.cine-drone-area .container , .fpv-drone-area .container{
    position: relative;
    z-index: 99;
}
.cine-drone-area h2 , .about-body-text h2, .about-body-text-blue h2{
    font-size: 28px;
}
.about-body-text , .about-body-text-blue{
    padding: 40px 20px;
    width: 100%;
}
.about-body-section .row:nth-child(2){
    display: flex;
    flex-direction: column-reverse;
}
.about-body-img{
    width: 100%;
}


.we-area{
    padding-bottom: 0;
    padding-top: 30px;
}
.blue-area .we-panel{
    margin-bottom: 30px;
}
.blue-area .we-panel.orange-panel-back {
    min-height: 700px;
}
.blue-area .we-panel {
    min-height: 700px;
}
.blue-area .we-panel .orange-panel-lorem a {
    font-size: 15px;
}
.blue-area .we-panel h3 , .we-panel.orange-panel h3{
    font-size: 20px;
}
.blue-area .we-panel.orange-panel-back h3 , .we-panel.orange-panel.blue-panel-back h3 {
    font-size: 30px;
    text-align: left;
}
/*.bar-1 img, .bar-2 img{
    display: none;
}
.bar-1 img.mobile-img, .bar-2 img.mobile-img {
    width: 100%;
    height: 400px;
    border-radius: 15px;
    display: block;
    right: 0;
}*/
.bar-2 img {
    right: 0;
}
.bar-1 p , .bar-2 p {
    text-align: center;
}
.bar-area {
    left: 0;
}
.banner-text h3{
    display: none;
}

.desktop-img{
    display: none;
}
.mobile-img{
    display: block;
}
.bar-1 .mobile-img .normal-mobile-img , .bar-2 .mobile-img .normal-mobile-img{
    display: block;
    height: 400px;
    object-fit: cover;
}
.bar-1 .mobile-img .hover-mobile-img , .bar-2 .mobile-img .hover-mobile-img{
    display: none;
    height: 400px;
    object-fit: cover;
}

.bar-1:hover .mobile-img .normal-mobile-img , .bar-2:hover .mobile-img .normal-mobile-img{
    display: none;
    height: 400px;
    object-fit: cover;
}
.bar-1:hover .mobile-img .hover-mobile-img , .bar-2:hover .mobile-img .hover-mobile-img{
    display: block;
    height: 400px;
    object-fit: cover;
}
.bar-1 img , .bar-2 img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}


.banner-area video{ height: 500px; object-fit: cover; }
.banner-text h3{ display: none; }
.banner-text h2{ color: #fff; font-size: 36px; }
.banner-text h2 span{ font-size: 36px; }




}



@media only screen and (min-width: 768px) and (max-width: 991px) {

/****menu****/
.dgmenuwrap{margin-top:0;}
ul.menu > li::after{content:''; position:inherit;}
ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit!important; position: inherit; top: inherit; width: auto!important; box-shadow:none; background:none;}
ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
.dgmenuwrap {
    position: absolute;
    z-index: 9999;
    width: 100%;
    background: transparent;
    left: 0;
    top: -5px;
}
.mean-container .mean-nav {
    width: 100%;
}
ul.menu ul li{border-bottom:none;}
/****end menu****/


.mean-container a.meanmenu-reveal {
    right: 50px;
    top: 0;
    padding: 6px 30px;
}
.mean-container .mean-nav {
    margin-top: 52px;
}
.mean-container .mean-nav ul li a:hover{
    color: #000;
}
.mean-container .mean-nav ul li a{
    color: #000;
}


.footer-menu-area {
    width: 50%;
}
.footer-menu-area-last{
    width: 100%;
    text-align: center;
}
.footer-menu-area-contact{
    width: 100%;
    margin: 30px 0;
}
.footer-social{
    width: 100%;
    margin-top: 30px;
}
.footer-top{
    background-size: cover;
}
.service-bg:before{
    background-size: cover;
}
.partnership-area{
    margin-top: 30px;
    margin-bottom: 0;
}
.body-home-gradiant-area{
    padding: 30px 0;
}
.mean-container .mean-bar:nth-child(2){
    display: none;
}
.logo img {
    width: 100px;
}
.menu-main-area {
    padding: 5px 0;
}
.lan-area {
    position: relative;
    z-index: 9999;
}
ul.menu ul:after{
    display: none;
}


.cine-drone-area .container , .fpv-drone-area .container{
    position: relative;
    z-index: 99;
}
.cine-drone-area h2 , .about-body-text h2, .about-body-text-blue h2 , .fpv-drone-area h2{
    font-size: 28px;
}
.about-body-text , .about-body-text-blue{
    padding: 40px 20px;
}
.cine-about-area .conract-we{
    margin-top: 30px;
}
.about-body-section .row:nth-child(2){
    display: flex;
    flex-direction: column-reverse;
}


.contact-top-po{
    margin-top: 50px;
}
.contact-area h2{
    margin-bottom: 0;
    position: relative;
    z-index: 99;
}
.contact-side-bar-1 , .map{
    padding: 0 30px;
}


.we-area , .we-area.orange-area{
    padding-bottom: 0;
    padding-top: 30px;
}
.blue-area .we-panel , .we-panel.orange-panel{
    margin-bottom: 30px;
}
.blue-area .we-panel.orange-panel-back h3 , .we-panel.orange-panel.blue-panel-back h3 {
    font-size: 30px;
    text-align: left;
}
.orange-mar{
    margin-top: 0;
}
.we-panel.orange-panel .orange-panel-lorem a , .blue-area .we-panel .orange-panel-lorem a{
    font-size: 14px;
}


.two-video-section-1{
    margin-top: 20px;
}
.newest-area-mar:nth-child(2n){
    display: flex;
    flex-direction: column-reverse;
}

.newest-videi-area{
    padding-top: 0;
}


.bar-1 img , .bar-2 img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.body-home-gradiant-area:before{
    background-size: cover;
}

.body-home-gradiant-area .newest-area-mar .video-img-area{
    margin-bottom: 30px;
}
.body-home-gradiant-area .newest-area-mar{
    margin-bottom: 0;
}
.body-home-gradiant-area .newest-area h2 , .body-home-gradiant-area .we-area h2{
    font-size: 36px;
    margin-bottom: 20px;
}
.body-home-gradiant-area .we-panel{
    margin-bottom: 30px;
}
.body-home-gradiant-area .conract-we{
    margin-top: 0;
}

.bar-1, .bar-2 {
    position: relative;
    margin: 15px 0;
}

.bar-1 p , .bar-2 p {
    text-align: center;
}
.bar-area {
    left: 0;
}
.desktop-img{
    display: none;
}
.bar-2 img{
    right: 0;
}

.bar-text {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    text-align: center;
    left: 50%;
    width: 100%;
}

.popup-video .modal-dialog {
    width: 100%;
    margin: 0;
}

.banner-area video{ height: 90vh; object-fit: cover; }
.banner-text h3{ display: none; }
.banner-text h2{ color: #fff; font-size: 36px; margin-top: 0; }
.banner-text h2 span{ font-size: 36px; }
.banner-text{ top: 75%; transform: translateY(-50%); height: auto; }




}



@media only screen and (max-width: 767px) {


.container{
    max-width: 100%;
}

/****menu****/
.dgmenuwrap{margin-top:0;}
ul.menu > li::after{content:''; position:inherit;}
ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit!important; position: inherit; top: inherit; width: auto!important; box-shadow:none; background:none;}
ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
.dgmenuwrap {
    position: absolute;
    z-index: 9999;
    width: 100%;
    background: transparent;
    left: 0;
    top: -5px;
}
.mean-container .mean-nav {
    width: 100%;
}
ul.menu ul li{border-bottom:none;}
/****end menu****/


.mean-container a.meanmenu-reveal {
    right: 50px;
    top: 0;
    padding: 6px 30px;
}
.mean-container .mean-nav {
    margin-top: 52px;
}
.mean-container .mean-nav ul li a:hover{
    color: #000;
}
.mean-container .mean-nav ul li a{
    color: #000;
}

.desktop-img{
    display: none;
}
.mobile-img{
    display: block;
}
.bar-1 .mobile-img .normal-mobile-img , .bar-2 .mobile-img .normal-mobile-img{
    display: block;
    height: 400px;
    object-fit: cover;
}
.bar-1 .mobile-img .hover-mobile-img , .bar-2 .mobile-img .hover-mobile-img{
    display: none;
    height: 400px;
    object-fit: cover;
}

.bar-1:hover .mobile-img .normal-mobile-img , .bar-2:hover .mobile-img .normal-mobile-img{
    display: none;
    height: 400px;
    object-fit: cover;
}
.bar-1:hover .mobile-img .hover-mobile-img , .bar-2:hover .mobile-img .hover-mobile-img{
    display: block;
    height: 400px;
    object-fit: cover;
}
.bar-2 img{
    right: 0;
}
.bar-text {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    text-align: center;
    left: 50%;
    width: 100%;
}



.footer-menu-area {
    width: 50%;
}
.footer-menu-area-last{
    width: 100%;
    text-align: center;
}
.footer-menu-area-contact{
    width: 100%;
    margin: 30px 0;
}
.footer-social{
    width: 100%;
    margin-top: 30px;
}
.footer-top{
    background-size: cover;
}
.service-bg:before{
    background-size: cover;
}
.partnership-area{
    margin-top: 30px;
    margin-bottom: 0;
}
.body-home-gradiant-area{
    padding: 30px 0;
}
.mean-container .mean-bar:nth-child(2){
    display: none;
}
.logo img {
    width: 100px;
}
.menu-main-area {
    padding: 5px 0;
}
.lan-area {
    position: relative;
    z-index: 9999;
}

ul.menu ul:after{
    display: none;
}
.terms-text-area h2 {
    font-size: 26px;
    letter-spacing: normal;
}



.cine-drone-area .container , .fpv-drone-area .container{
    position: relative;
    z-index: 99;
}
.cine-drone-area h2 , .about-body-text h2, .about-body-text-blue h2 , .fpv-drone-area h2{
    font-size: 28px;
}
.about-body-text , .about-body-text-blue{
    padding: 40px 20px;
}
.cine-about-area .conract-we{
    margin-top: 30px;
}
.about-body-section .row:nth-child(2){
    display: flex;
    flex-direction: column-reverse;
}



.contact-top-po{
    margin-top: 50px;
}
.contact-area h2 {
    margin-bottom: 0;
    position: relative;
    z-index: 99;
    font-size: 26px;
}
.contact-side-bar-1 , .map{
    padding: 0 30px;
}


.we-area , .we-area.orange-area{
    padding-bottom: 0;
    padding-top: 30px;
}
.blue-area .we-panel , .we-panel.orange-panel{
    margin-bottom: 30px;
}
.blue-area .we-panel.orange-panel-back h3 , .we-panel.orange-panel.blue-panel-back h3 {
    font-size: 30px;
    text-align: left;
}
.orange-mar{
    margin-top: 0;
}
.we-panel.orange-panel .orange-panel-lorem a , .blue-area .we-panel .orange-panel-lorem a{
    font-size: 14px;
}



.two-video-section-1{
    margin-top: 20px;
}
.newest-area-mar:nth-child(2n){
    display: flex;
    flex-direction: column-reverse;
}

.newest-videi-area{
    padding-top: 0;
}


.newest-area-mar {
    margin: 0 0 25px 0;
}


.bar-1 img , .bar-2 img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.body-home-gradiant-area:before{
    background-size: cover;
}

.body-home-gradiant-area .newest-area-mar .video-img-area{
    margin-bottom: 30px;
}
.video-img-area {
    padding-bottom: 0;
}
.body-home-gradiant-area .newest-area-mar{
    margin-bottom: 0;
}
.body-home-gradiant-area .newest-area h2 , .body-home-gradiant-area .we-area h2{
    font-size: 36px;
    margin-bottom: 20px;
}
.body-home-gradiant-area .we-panel{
    margin-bottom: 30px;
}
.body-home-gradiant-area .conract-we{
    margin-top: 0;
}

.bar-1, .bar-2 {
    position: relative;
    margin: 15px 0;
}
.bar-1 p , .bar-2 p {
    text-align: center;
}
.bar-area {
    left: 0;
}
.video-img-area img{
    height: auto;
}

.popup-video .modal-dialog {
    width: 100%;
    margin: 0;
}

.banner-area video{ height: 90vh; object-fit: cover; }
.banner-text h3{ display: none; }
.banner-text h2{ color: #fff; font-size: 30px; margin-top: 0; }
.banner-text h2 span{ font-size: 30px; }
.banner-text{ top: 75%; transform: translateY(-50%); height: auto; }


}



@media only screen and (min-width: 480px) and (max-width: 639px) {




	

}



@media only screen and (max-width: 479px) {


	
	/*.mean-container .mean-nav ul{ background:#f9495f; }*/
	.mean-container .mean-nav{ left: 0; }
	.mean-container .mean-nav ul li a{ font-size: 16px; opacity: 1!important; line-height: 24px; padding-left: 20px; text-shadow: none; }
	.mean-container .mean-nav ul li a.mean-expand {
        height: 26px;
        padding: 0!important;
        color: #000;
        background: transparent!important;
    }
	.mean-container .mean-nav ul li a.mean-expand:hover {background: #f9495f;}
    .mean-container .mean-nav ul li{
        border: none;
    }

    



	

}



